<?xml version="1.0" encoding="utf-8"?>
<Entity 
Schema="VCLib" 
Name="DICTIONARY_UPDATE_INFO" 
Description="Информация об обновлении справочников" 
PrimaryKey="DictionaryUpdateInfoID">
  <Fields>
    <Attribute Name="DictionaryUpdateInfoID" Index="2140001" Type="guid" Description="Идентификатор" />
    <Attribute Name="Code" Index="2140002" Type="string" Description="Код" Required="1" />
    <Attribute Name="LastUpdateDate" Index="2140003" Type="date" Description="Дата последней загрузки" />
    <Attribute Name="Source" Index="2140004" Type="string" Description="Источник обновления" />
  </Fields>
  <DbMapping>
    <Table name="T_DICTIONARY_UPDATE_INFO">
      <Map Name="DictionaryUpdateInfoID" Column="DictionaryUpdateInfoID" />
      <Map Name="Code" Column="Code" />
      <Map Name="LastUpdateDate" Column="LastUpdateDate" />
      <Map Name="Source" Column="Source" />
    </Table>
  </DbMapping>
</Entity>